{
  "name": "shared-charts",
  "$schema": "../../../node_modules/nx/schemas/project-schema.json",
  "sourceRoot": "libs/shared/charts/src",
  "prefix": "lib",
  "projectType": "library",
  "tags": ["scope:shared", "type:shared"],
  "targets": {
    "lint": {
      "executor": "@nx/eslint:lint"
    }
  }
}
